@import "../../global.less";

.colored-button {
	background: @material-button__default-background;
	color: @material-button__default-text-color;

	> button {
		background: inherit;
		color: inherit;
		box-shadow: 0px 0px 0px 0px rgba(0,0,0,.3);
	}
}